MyBB-Plugins Forums

Full Version: Help! Error after upgrading 0.2.5!
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
You can see at picture attachment!
Sorry, my bad English!
Which version of MyRPG do you have?
Version: 1.0.0
Update the MyRPG version over here:

It might solve the problem.
It will solve the problem
Thank you very much!